body {
	background-image: url(img2/basebg01.gif);
	background-repeat: repeat-x;
}

h1 {
	font-size: 14pt;
	line-height: 140%;
	font-weight: bolder;
	padding: 5px;
	margin: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
}

h1.timg01 img {
margin: 0px;
}

h2 {
	font-size: 12pt;
	line-height: 140%;
	font-weight: bolder;
	padding: 5px 0px;
/* 	margin: 0px;  */
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0144A1;
}
h3 {
	font-size: 11pt;
	line-height: 140%;
	font-weight: bolder;
	padding: 5px 0px 5px;
}

hr.line01 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
    height: 1px;
}

.c1 {  font-size: 10pt; line-height: 120%}

.c2 {  font-size: 10pt; line-height: 140%}

.c3 {  font-size: 10pt; line-height: 160%}

.mini1 {  font-size: 8pt; line-height: 120%}

.c4 {  font-size: 12pt; line-height: 130%}

li {  font-size: 10pt; line-height: 140%}

.c2a {  font-size: 11pt; line-height: 120%}

.c5 {  font-size: x-large; line-height: 120%; font-weight: normal}

.mini2 {  font-size: 8pt; line-height: 110%}

.mini3 {
	font-size: 8pt;
	line-height: 125%;
}

.newsfont01 {
	font-size: 11pt;
	line-height: 160%;
}

.listbox1{
	margin: 0px 14px 0px 4px; 
	display:block;
	width:160px;
	height:160px;
	float:left;
	font-size: 9pt;
	line-height: 125%;
}


/* メインIF ---------------------------------------------------------- */

ul.topif {
	margin: 0;
	padding: 0;
	line-height: 1;
	border-bottom: 1px solid #FF9900;
	background-color: #E5F5FF;
	list-style-type: none;
}

ul.topif li {
	margin: 0;
	padding: 0;
	float: left;
	/* 固定幅にしたかったら
	width: 110px;
	*/
	text-align: center;
	font-size: 10pt; /* 文字サイズ */
}

ul.topif li a {
	border-right: 1px solid #E5F5FF;
	padding: 6px 8px;
	display: block;
	position: relative; /* for IE6 */
	color: #00347B;
	background-color: #E5F5FF;
	text-decoration: none;
}

ul.topif li a:hover {
	border-color: #E5F5FF;
	color: #FFFFFF;
	background-color: #00347B;
}

/* ClearFix */

ul.topif {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

ul.topif:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
